#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-cli
version:              1.4.1
visibility:           public
id:                   hslua-cli-1.4.1-LtC8M4Xg9D59cD0Va9WFh9
key:                  hslua-cli-1.4.1-LtC8M4Xg9D59cD0Va9WFh9
license:              MIT
copyright:            © 2022-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Command-line interface for Lua
description:
    Provides an embeddable command-line interface for Lua.
    The interface is compatible with the standard Lua
    interpreter, i.e., the `lua` executable provided in a
    default Lua installation.

category:             Foreign
abi:                  af93030ca6bc24f84efd4e29c7d8b64b
exposed:              True
exposed-modules:      HsLua.CLI
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-cli-1.4.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-cli-1.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hslua-cli
hs-libraries:         HShslua-cli-1.4.1-LtC8M4Xg9D59cD0Va9WFh9
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.3.1-2YJq45qePitGmcAfB0GAOG
    hslua-marshalling-2.3.0-GbND1fMqzyBH3MEYq91tI4
    hslua-repl-0.1.1-GXHfqngEopjKaP9gEDzK4F
    lua-2.3.1-25p7L365dUJ6yyXRSeLZq9 text-1.2.5.0 unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/hslua-cli/html/hslua-cli.haddock
haddock-html:         /usr/share/doc/hslua-cli/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

